// Jason Brillante "Damdoshi"
// Hanged Bunny Studio 2014-2015
//
// KoBang!

#include		<unistd.h>
#include		"kobang.hpp"

int			main(void)
{
  kobang		kb;

  srand(time(NULL));
  kb.start();
  kb.music.play();
  kb.turn_speed(2);
  while (1)
    {
      kb.event();
      kb.act();
      kb.display();
      kb.rundisco();
      kb.deform();
      kb.move_eye_size();
      usleep(50 * 1000);
    }
  return (0);
}
